We have a ZW10 (Windows) server on which we have just found out both SP1 and SP2 did not install properly (no errors but modules are not up-to-date). After investigating the problem it seems that it is not possible to force these SPs to install fully on the existing server.

One option that has been advised to us to try is to export our existing 60 bundles to XML, build a new ZW10 server that is fully updated and then to import the bundles into it.

To possibly save us some time, has anyone tried this and if so does it work? Could there be problems given that the SPs did not properly install on the original server?

Thanks in advance

Tomi Strugar
WWF-Netherlands (Home - WNF.nl)